# Generated by Django 3.2.4 on 2021-07-05 00:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='carrito',
            name='ListaProductos',
            field=models.ManyToManyField(blank=True, related_name='Compras', to='Jaguarete.Producto'),
        ),
        migrations.AddField(
            model_name='carrito',
            name='TotalCarrito',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='producto',
            name='Categoria',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='Productos', to='Jaguarete.categoria'),
        ),
    ]
